SICHERHEITSLUCKE

Joomla! Mailfunktion prüfen, Lücke im PHPMailer

Die Aufregung war anfänglich gross, als heute Nachmittag die Meldung herein kam, dass in der PHP-Komponente "PHPMailer" eine Lücke bekannt… Weiterlesen

vor 2 Jahren

Erneutes Sicherheitsleck im JCE 2.5.2 und früher

Der Joomla! Content Editor (JCE) ist sehr beliebt und weit verbreitet. Darum ist er ein beliebtes Ziel für Angreifer. Gestern… Weiterlesen

vor 4 Jahren

Auch Sicherheitslücke in JooBlog entdeckt

Wie soeben bekannt wurde, scheint auch die Blogkomponente JooBlog eine Sicherheitslücke zu haben. Diese ermöglicht es dem Angreifer über die… Weiterlesen

vor 11 Jahren

Update: Sicherheitslücke in der IDoBlog Komponente

Wie soeben secunia.com berichtet, ist in der Joomla! 1.5 Komponente IDoBlog eine Sicherheitslücke entdeckt worden. Die Lücke bietet dem Angreifer… Weiterlesen

vor 11 Jahren

Joomla 1.5 unbedingt aktualisieren

So gross die Freude über die Veröffentlichung von Joomla! 1.5 auch war, umso mehr häufen sich nun die Meldungen über… Weiterlesen

vor 11 Jahren